@media (max-width: 1920px) {
    .get_a_free h3{font-size: 34px;}
}
@media (max-width: 1680px) {
.ban_sty {
    padding: 43px 34px 0px 152px;
}
.banner_content h3 {
    font-size: 33px;
}
.col-sm-6.who_we_are_purple img {
    left: -21px;
}
a.right.carousel-control {
    right: 15%;
}
a.left.carousel-control {
    left: 20%;
}
.logo-_img img {
    max-width: 242px;
    width: 100%;
}
.ban_sty {
    padding: 43px 8px 0px 73px;
}
.border_img img {
    max-width: 184px;
}
.full_cover_testi{
    min-height: 200px;
}

.testimonial_banner {
    height: 675px;
}
.
}
@media(max-width: 1600px){
.banner_content h3 {
    font-size: 32px;
}
.ban_sty {
    padding: 43px 8px 0px 83px;
}
a.right.carousel-control {
    right: 13%;
}
a.left.carousel-control {
    left: 18%;
}
.testimonial_banner {
    height: 647px;
}
.full_cover_testi {
    min-height: 186px;
}
.border_img img {
    max-width: 166px;
}
.get_a_free textarea {
    height: 94px;
}
.call_no p {
    font-size: 29px;
}
.get_a_free {
    padding: 13px 25px 20px;
}
.banner_ul {
    padding: 17px 0px;
}
.who {
    padding: 0px 32px 39px;
}
.next_who {
    padding: 96px 0px 0px;
}
}
@media (max-width: 1480px) {
    .get_a_free h4 {
    font-size: 23px;
}
    .get_a_free h3 {
    font-size: 30px;
}
.get_a_free textarea {
    height: 88px;
}
input.sub_btn {
    height: 39px;
}
.call_no p {
    font-size: 29px;
}
.ban_sty {
    padding: 43px 8px 0px 52px;
}
.who_we_are_purple {
    background-position: 58px;
}
a.right.carousel-control {
    right: 10%;
    top: 70%;
}
a.left.carousel-control {
    left: 16%;
}
.who_we_are_yellow {
    background-position: -3%;
}
}

@media (max-width: 1440px) {
	.banner_content h3 {
    font-size: 30px;
}
.banner_ul ul li {
    font-size: 16px;
}
.ban_sty {
    margin-left: 0px;
}
.border_img img {
    max-width: 138px;
}
.who_we_are_yellow {
    background-position: -6%;
}
.col-sm-6.who_we_are_purple img {
    left: -18px;
}
a.left.carousel-control {
    left: 17%;
}
a.right.carousel-control {
    right: 11%;
}
.who_we_are_purple {
    height: 542px;
}
.col-sm-6.who_we_are_purple img {
    width: 336px;
    height: 336px;
}
.who_content p {
    padding-bottom: 3px;
}
.who_content h3 {
    padding-bottom: 3px;
}
.who_content {
    padding: 18px 0px;
}
}


@media (max-width: 1366px) {
.border_img img {
    max-width: 186px;
}
/*.who_we_are_purple {
    bottom: 0px;
    background-image: url(../images/who-purple.png);
    height: 631px;
    background-repeat: no-repeat;
    background-position: 21%;
    position: absolute;
    right: 0;
}
*/.who_we_are_yellow {
    background-position: -15%;
}
a.left.carousel-control {
    left: 14%;
}
a.right.carousel-control {
    right: 8%;
}
.get_quote {
    margin: 18px 0px 37px;
}
}



@media (max-width: 1280px) {
.banner_ul ul li:before {
  top: 11px;
}
.call_us p {
    font-size: 17px;
}
.just_call p {
    font-size: 20px;
}
.get_quote a {
    font-size: 17px;
}
.banner_ul ul li {
    font-size: 14px;
}
.banner_content h3 {
    font-size: 23px;
}
.who_we_are_yellow {
    background-position: -25%;
}

.who_we_are_yellow {
    background-position: -25%;
}

a.left.carousel-control {
    left: 11%;
}
.full_cover_testi.hello {
    margin: 3% 13%;
}

}
@media (max-width: 1024px) {
	.ban_sty {
    padding: 43px 8px 0px 41px;
}
.call_no p {
    font-size: 23px;
}
.get_a_free h4 {
    font-size: 20px;
}
.get_a_free h3 {
    font-size: 26px;
}
.get_a_free {
    padding: 20px 20px 46px;
}
.banner_ul {
    padding: 14px 0px 15px;
}
.get_a_free textarea {
    height: 90px;
}
.who_we_are_yellow {
    background-position: -92%;
}
.down_load a {
    font-size: 13px;
}
.who_content h3 {
    font-size: 27px;
    padding-bottom: 0px;

}
.who_content p {
    font-size: 16px;
    padding-bottom: 0px;
}
.get_quote a {
    padding: 10px 28px;
}
.col-sm-6.who_we_are_purple img {
    width: 300px;
    height: 300px;
    top: 159px;
}
.just {
    padding: 7px 0px 21px;
}
.just_call p {
    font-size: 18px;
}
.card_heading h3 {
    font-size: 24px;
}
.card_content p {
    font-size: 14px;
}
.quote_sec p {
    font-size: 18px;
}
.qoute_st {
    padding: 10px 0px;
}
.testi_head {
    padding: 18px 0px 16px;
}
.full_cover_testi {
    max-width: 690px;
    min-height: 235px;
}
.full_cover_testi p {
    font-size: 16px;
}
a.left.carousel-control {
    top: 28%;
}
a.right.carousel-control {
    top: 69%;
}
.testimonial_banner {
    height: 700px;
}
.call_no p:before {
    top: 7px;
}
.get_a_free:before {
    top: 23px;
}
.border_img img {
    max-width: 158px;
}

}
@media (max-width: 768px)  {
	.banner_content h3 {
    font-size: 18px;
}
.card_content h3 {
    font-size: 16px;
}
.banner_ul ul li {
    font-size: 13px;
}
.ban_sty {
    padding: 43px 8px 0px 5px;
}
.call_no p {
    font-size: 16px;
}
.call_no p:before {
    top: 7px;
    left: 39px;
    font-size: 13px;
    width: 20px;
    height: 20px;
}
.get_a_free h4 {
    font-size: 14px;
}
.get_a_free h3 {
    font-size: 18px;
}
.get_a_free:before {
    top: 7px;
    left: -27px;
}
input.sub_btn {
    height: 32px;
}
.get_a_free textarea {
    height: 62px;
}
.down_load a {
    padding: 14px 103px;
}
.who_we_are_yellow {
    background-position: -377px;
}
.video_sec {
    height: 100%;
    min-height: 308px;
}
.next_who {
    padding: 2px 0px 0px;
}
.col-sm-6.who_we_are_purple img {
    width: 260px;
    height: 260px;
    top: 156px;
    left: 15px;
}
.who_we_are_purple {
    background-position: -12%;
}
.just_call p {
    font-size: 15px;
}
.card_content {
    padding: 7px 20px 13px;
}
.card_content p {
    font-size: 12px;
}
.card_sty {
    padding-bottom: 40px;
}
.full_cover_testi {
    max-width: 552px;
    min-height: 235px;
}
.full_cover_testi.hello {
    margin: 0% 10%;
}
a.right.carousel-control {
    right: 4%;
}
a.left.carousel-control {
    left: 8%;
}
.full_cover_testi small {
    margin: 5px 0px;
}
.full_cover_testi p {
    font-size: 15px;
}
.quote_sec p {
    font-size: 14px;
}
.call_us p {
    font-size: 13px;
    padding: 8px 12px;
}
.card_img img {
    min-height: 141px;
}
.card_heading h3 {
    font-size: 22px;
}
.card_heading {
    padding: 25px 0px;
}
.get_a_free h3 {
    padding-bottom: 7px;
}
.get_a_free {
    padding: 11px 20px 14px;
}
.who {
    padding: 0px 9px;
}
.who_content p {
    font-size: 14px;
}
.who_content {
    padding: 2px 0px;
}
.who_content p {
    font-size: 14px;
    padding: 0px;
}
.row.hello {
    padding: 50px 0px;
}

.border_img img {
    max-width: 118px;
}
input.sub_btn {
    font-size: 18px;
}
}
@media (max-width: 767px)  {
	.logo-_img {
    max-width: 350px;
    margin: 0 auto;
    width: 100%;
    float: none;
    text-align: center;
}
.card_sty {
    padding-bottom: 0;
}
.who_content h3 {
    font-size: 22px;
}
.get_a_free {
    padding: 11px 20px 25px;
}
.who_we_are {
    padding-left: 15px;
    position: relative;
}
.video-wrapper {
    width: 90%;
    height: 300px;
    padding: 25px 25px;
}
.video-wrapper iframe {
    width: 100%;
    height: 254px;
}
.video-wrapper {
    width: 90%;
    height: 300px;
    padding: 25px 25px;
    top: 53%;
}
.logo-_img img {
     max-width: 350px;
     width: 100%;
    text-align: center;
}
.banner_content h3 {
    font-size: 30px;
    text-align: center;
}
.banner_content {
    max-width: 400px;
    width: 100%;
    float: none;
    margin: 0 auto;
}
.banner_ul ul li:before {
    position: relative;
    top: 6px;
    left: -7px;
    display: inline-block;
}
.banner_ul {
    padding: 14px 0px 15px;
    max-width: 400px;
    width: 100%;
    float: none;
    margin: 0 auto;
    text-align: center;
}
.get_a_free {
    float: none;
    margin: 0 auto;
}
.call_no {
    max-width: 400px;
    width: 100%;
    float: none;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    position: relative;
}
.get_a_free h4 {
    font-size: 20px;
    text-align: center;
}
.get_a_free h3 {
    font-size: 26px;
    text-align: center;
}
.call_no p {
    font-size: 27px;
}
.call_no p:before {
    top: 7px;
    left: 39px;
    font-size: 22px;
    width: 30px;
    height: 30px;
}
.who_we_are_yellow {
    background-image: none;
    padding:0;
    max-width: 600px;
    width: 100%;
    float: none;
    margin: 0 auto;
    text-align: center;
}
.who_we_are_purple {
    background-image: none;
    position: relative;
    height: auto;
}
.get_quote {
    width: 100%;
    float: none;
    margin: 26px auto;
}
.border_img {
    max-width: 400px;
    float: none;
    margin: 10px auto;
    width: 100%;
}
.border_img img {
    max-width: 175px;
}
.ban_sty {
    margin-bottom: 30px;
}
.get_a_free:before {
    display: none;
}
.who_content {
    padding: 15px 0px 0;
}
.card_heading h3 {
    font-size: 17px;
}
.card_border {
    max-width: 520px;
    float: none;
    width: 100%;
    margin: 10px auto;
}
.testimonial_banner {
    height: auto;
}
.quote_sec p {
    text-align: center;
}
.call_us p {
    font-size: 16px;
}
.call_us {
    max-width: 280px;
    width: 100%;
    float: none;
    margin: 0 auto;
}
.ban_sty {
    padding: 2px 8px 0px 14px;
}
.comp_name {
    text-align: center;
}
.marketing p {
    display: inline-flex;
    float: none;
}
.marketing {
    text-align: center;
    max-width: 400px;
    float: none;
    margin: 0 auto;
    width: 100%;
}
.card_content {
    padding: 20px;
    min-height: auto;
}
.just_call p span {
    display: block;
}
a.left.carousel-control {
    left: 0;
    top: 43%;
}
a.right.carousel-control {
    right: 0;
    top: 43%;
}
.card_content p {
    font-size: 20px;
}
.row.hello {
    padding: 15px 0px 0px;
}
.who_we_are_purple{
    display: none;
}
.who_we_are_purple1{
  display: block;
}
.full_cover_testi {
    max-width: 480px;
    min-height: 235px;
}
.full_cover_testi.hello {
   margin: 0 auto;
}
.who_content h3 {
    padding-bottom: 10px;
}
}

@media (max-width: 480px)  {
    .full_cover_testi small{text-align: center;}
    #quote-carousel img{margin-left: 6px;}
    .banner_content h3 {
    font-size: 22px;
    text-align: center;
}
.just_call p {
    font-size: 16px;
}
.card_img img {
    min-height: 162px;
}
.testi_head p {
    color: #000000;
    font-size: 18px;
    font-weight: 400;
    font-family: 'TMSansRegular';
    padding: 0;
}
.card_content p {
    font-size: 18px;
}
.banner_ul ul li {
    padding: 10px 0px 0px;
}
a.left.carousel-control {
    left: 3%;
}
.border_img {
    max-width: 296px;
    text-align: center;
}
.card_heading h3 {
    font-size: 22px;
}
.card_heading p {
    font-size: 15px;
}
.logo-_img img {
    max-width: 320px;
    margin: 0 auto;
}
.full_cover_testi {
    max-width: 300px;
}
.card_heading {
    padding: 17px 0px;
}
.card_content {
    min-height: 265px;
}
.quote_sec p {
    font-size: 14px;
}
.who_we_are_purple1 {
    display: block;
    max-width: 400px;
    width: 100%;
    float: none;
    margin: 0 auto;
}
.who_we_are_purple1 img {
    width: 100%;
}
.col-sm-6.col-xs-12.comp_name p {
    font-size: 14px;
}
.marketing p {
    font-size: 14px;
    padding: 0;
}
.quote_sec p {
    font-size: 11px;
}
.border_img img {
    max-width: 120px;
}
.call_no p {
    font-size: 19px;
}
.call_no p:before {
    top: 5px;
    left: 26px;
    font-size: 18px;
    width: 25px;
    height: 25px;
}}
@media (max-width: 360px)  {}
@media (max-width: 320px)  {
    .banner_content h3 {
    font-size: 16px;
    text-align: center;
}
.banner_ul ul li {
    font-size: 12px;
}
.banner_ul ul li {
    padding: 6px 27px 0px;
}
.border_img img {
    max-width: 110px;
}
.video-wrapper {
    width: 90%;
    height: 269px;
    padding: 26px 17px;
}
.video-wrapper iframe {
    width: 100%;
    height: 217px;
}
.video_sec {
    min-height: 236px;
}
.video-inner a.video-btn {
    margin: 66px auto;
}
.call_no p {
    font-size: 19px;
}
.call_no p:before
{
    left: 20px;
}
.get_a_free h4 {
    font-size: 16px;
}
.get_a_free h3 {
    font-size: 21px;
}
.down_load a {
    padding: 14px 48px;
}
.just_call p {
    font-size: 15px;
}
.card_heading h3 {
    font-size: 15px;
}
.card_heading p {
    font-size: 12px;
}
.card_content p {
    font-size: 16px;
}
.card_content h3 {
    font-size: 17px;
}
.col-sm-6.col-xs-12.comp_name p {
    font-size: 12px;
}
.marketing p {
    font-size: 10px;
    padding: 0;
}
.call_us p {
    font-size: 17px;
}
.quote_sec p {
    font-size: 14px;
}
.full_cover_testi p {
    font-size: 13px;
    text-align: center;
}
.card_img img {
    min-height: 157px;
}
}